{
  "name": "4-post-processing",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "css": "npx postcss src/*.css --base src --dir bld",
    "build": "rm -rf bld && npm run css && cp src/*.html bld",
    "launch": "npx ws --directory bld --open"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "autoprefixer": "^9.7.5",
    "cssnano": "^4.1.10",
    "local-web-server": "^4.0.0",
    "postcss": "^7.0.27",
    "postcss-cli": "^7.1.0",
    "postcss-color-rgba-fallback": "^4.0.0"
  }
}
